{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:hydra_head",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/hydra_head"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.hydra_head"
			},
			"animations": {
				"mouth": "animation.cc_fairytales.hydra_head.mouth",
				"nacer": "animation.cc_fairytales.hydra_head.born",
				"mouth_movement": "controller.animation.cc_fairytales.hydra_head.mouth"
			},
			"scripts": {
				"animate": [
					"nacer",
					"mouth_movement"
				]
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#369fde",
				"overlay_color": "#ac8593"
			}
		}
	}
}